package com.madeu.service.web.webtreatment;

import java.util.HashMap;

public interface WebTreatmentService {
	
	public HashMap<String, Object> selectListTreatmentIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListTreatmentOption(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectMembershipOption(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListTreatment(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertTreatment(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> deleteTreatment(HashMap<String, Object> paramMap) throws Exception;

}
